sepolicy-interface(8)

NAME
sepolicy-interface - Print interface information based on the installed SELinux Policy

SYNOPSIS
sepolicy interface [-h] [-c] [-v] [-a | -u | -l | -i INTERFACE [INTERFACE ... ]]

DESCRIPTION
Use sepolicy interface to print interfaces information based on SELinux Policy.

OPTIONS

-a, --list_admin
    List all domains with admin interface

-c, --compile
    Test compile of interfaces

-h, --help
    Display help message

-i, --interface
    Interface(s) to be displayed

-l, --list
    List all interfaces

-u, --list_user
    List all domains with SELinux user role interface

-v, --verbose
    Display extended information about the interface including parameters and description if available.

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>

SEE ALSO
sepolicy(8), selinux(8)